/* Artfully masterminded by ZURB  */

/* --------------------------------------------------
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Homepage news
----------------------------------------- */

/* Snow Reports Weather Feed  */
.new-feed {margin: 40px 0px 0px 40px;}


/* News Section  */

.news-text { width: 300px; margin: 40px 0px 100px 40px; min-height: 150px;}
.news-text h4 {border: 0px; margin: -20px 0 0 -10px ; color:#79c33a; font-size: 17px; font-weight: normal;  letter-spacing: -.03em;}
.news-text h5 {text-align: left; margin: 0 10px 10px 0px; }
.news-text p  {text-align: left; margin: 10px 10px 15px -10px;}
.news-text a {border-bottom:0px dotted #00873d; padding: 0px 0px 5px 0; margin-bottom: 10px; color: #058538}
.news-text  a:hover {color: #000;}
.news-text-container {border-bottom:1px solid #C0C0C0; padding: 0px 0px 0px 0px;}


.webcam-slider  { width: 300px; margin: 40px 0px 0px 40px; border-bottom:1px solid #C0C0C0; padding: 0px 0px 0px 0px;}
.webcam-slider h4 {border: 0px; margin: 0px 0 0 -10px ; color:#79c33a; font-size: 17px; font-weight: normal;  letter-spacing: -.03em;}
.webcam-slider p {margin: -20px 0 0 0; padding-bottom: 10px;}

.webcam-slider a {color: #058538}
.webcam-slider a:hover {color: #000;}


/* -----------------------------------------
   Trails Report
----------------------------------------- */

.maincontent h3 {padding-left: 0px}
